h1 {
    margin: 0 0 1px;
}

.season_switcher .dropdown {
    right: 2px;
    top: 2px;
}

.grid-cell fieldset.section {
    height: 100%;
}

.champs {
    clear: left;
    line-height: 12px;
    margin-bottom: 2px;
    padding: 2px 3px;
    text-align: center;
}

.bio {
    float: left;
}

.bio dt {
    margin-right: 3px;
}

.bio dt,
.bio dd {
    float: left;
    height: 16px;
    line-height: 16px;
}

.bio dt,
.bio .clear {
    clear: left;
}

.profile {
    position: relative;
}

.profile .link {
    bottom: 3px;
    box-sizing: border-box;
    height: 16px;
    position: absolute;
    right: 3px;
}

.participants dt,
.participants dd {
    float: left;
}

.participants .type,
.participants .num,
.participants .participant,
.participants .pts {
    height: 16px;
    line-height: 16px;
}

.participants .type {
    width: 100%;
}

.participants .secondary {
    margin-top: 2px;
}

.participants .num {
    width: 30px;
}

.participants .participant {
    margin-left: 2px;
    padding-left: 3px;
}

.participants .participant.no-score {
    width: calc(100% - 35px);
}

.participants .participant.score {
    margin-right: 2px;
    width: calc(100% - 82px);
}

.participants .pts {
    text-align: center;
    width: 45px;
}
